﻿@charset "utf-8";
@font-face {font-family: 'webfont';
    src: url('/style/fonts/webfont_kqvcdyzos6.eot'); /* IE9*/
    src: url('/style/fonts/webfont_kqvcdyzos6.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/webfont_kqvcdyzos6.woff') format('woff'), /* chrome、firefox */
    url('/style/fonts/webfont_kqvcdyzos6.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/style/fonts/webfont_kqvcdyzos6.svg#思源黑体-极细') format('svg'); /* iOS 4.1- */
}
@font-face {font-family: 'webfont2';
    src: url('/style/fonts/webfont_9tfvuv99pr9.eot'); /* IE9*/
    src: url('/style/fonts/webfont_9tfvuv99pr9.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/webfont_9tfvuv99pr9.woff') format('woff'), /* chrome、firefox */
    url('/style/fonts/webfont_9tfvuv99pr9.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/style/fonts/webfont_9tfvuv99pr9.svg#notosanshans-demilight') format('svg'); /* iOS 4.1- */
}
@font-face {font-family: 'logo';
    src: url('/style/fonts/webfont_8p2u0je9a16.eot'); /* IE9*/
    src: url('/style/fonts/webfont_8p2u0je9a16.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/webfont_8p2u0je9a16.woff') format('woff'), /* chrome、firefox */
    url('/style/fonts/webfont_8p2u0je9a16.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/style/fonts/webfont_8p2u0je9a16.svg#阿里汉仪智能黑体') format('svg'); /* iOS 4.1- */
}
@font-face {font-family: 'logo2';
    src: url('/style/fonts/webfont_asaqn2puj7l.eot'); /* IE9*/
    src: url('/style/fonts/webfont_asaqn2puj7l.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/webfont_asaqn2puj7l.woff') format('woff'), /* chrome、firefox */
    url('/style/fonts/webfont_asaqn2puj7l.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/style/fonts/webfont_asaqn2puj7l.svg#庞门正道标题体2') format('svg'); /* iOS 4.1- */
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.txt {
    float: left;
}

.txt p {
    margin: 0;
}

.txt p.t1 {
    font-size: 16px;
    color: #b11813;
    font-weight: bold;
}

.am-close {
    font-size: 30px;
    opacity: 1;
}

.search input {
    height: 32px;
    line-height: 32px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.m20 {
    margin: 20px 0;
}

.p10 {
    padding: 10px;
}

.p30 {
    padding: 30px;
}

.clear {
    clear: both;
}

.dis {
    display: none;
}

body {
    background: #eee;
    font: 14px/1.5 "PingFang SC", Helvetica, "Helvetica Neue", "microsoft yahei", Tahoma, Arial, sans-serif;
}

#toolbar {
    width: 100%;
    margin: 0 auto 0;
}

#m-button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #0066ca;
    color: #ffffff;
    text-align: center;
    position: relative;
    left: 3%;
    z-index: 1;
}
#m-button:before{
    content: '+';
    font-family: webfont;
    font-size: 40px;
    display: inline-block;
}
#m-button, .icons {
    -webkit-transition: -webkit-all 1s cubic-bezier(.87, -.41, .19, 1.44);
    transition: all 1s cubic-bezier(.87, -.41, .19, 1.44);
}

#m-button.active {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 3%;
    margin-left: 0;
}
.am-offcanvas-bar{
    background-color: #0066ca;
}
.icons {
    width: 0;
    overflow: hidden;
    height: 48px;
    list-style: none;
    padding: 0;
    background-color: #ffffff;
    margin: -54px 0 0 45%;
    border-radius: 2em;
}

.icons.open {
    width: 90%;
    margin: -54px 0 0 5%;
    overflow: hidden;
    padding-left: 54px;
    height: 48px;
    box-shadow: 1px 1px 1px 1px #DCDCDC;
}

.icons li {
    display: none;
    color: #0066ca;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    width: 18%;
}
.icons li a{
    color: #0066ca;
}
.icons.open li {
    padding: 0 5px;
    display: inline-block;
}

.text-hide {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.header {
    width: 100%;
    color: #fff;
    height: 56px;
    padding: 0 3%;
    position: relative;
    background-color: rgba(0, 102, 202, 1);
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.header .main {
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
}

.header a {
    color: #000;
}

.header a:hover {
    color: #b11813;
}

.header .logo {
    text-align: center;
    line-height: 56px;
    width: 100%;
    font-size: 26px;
}

.header .logo a {
    color: #fff;
    font-weight: normal;
    font-family: logo2;
}

.header .top-left {
    width: 30px;
    left: 3%;
    top: 8px;
    position: absolute;
}

.header .top-right {
    width: 30px;
    right: 3%;
    top: 8px;
    text-align: right;
    position: absolute;
}

.header a.tel, .header a.top-menu {
    width: 30px;
    overflow: hidden;
    display: inline-block;
    float: left;
}

.header a.tel {
    font-size: 30px;
    color: #fff;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    /*border: 1px solid #b11813;*/
    border-radius: 50%;
    margin-top: 12px;
}

.header span.tel {
    color: #fff;
    font-size: 30px;
    display: inline-block;
    float: left;
    margin-top: -2px;
}

.header span.line1, .header span.line2 {
    width: 24px;
    height: 1px;
    background-color: #fff;
    display: block;
}

.header span.line1 {
    margin-top: 10px;
}

.header span.line2 {
    margin-top: 8px;
}

.banner {
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
}

.banner .swiper-slide img {
    width: 100%;
    height: auto;
}

.nav ul {
    margin-top: 10px;
}

.nav ul li {
    padding-left: 20px;
    line-height: 40px;
    border-bottom: 1px solid rgba(255,255,255,.3);
}

.nav ul li a {
    color: #fff;
    display: block;
    margin-right: 5%;
    font-size: 16px;
}

.nav ul li a:hover {
    color: #ff0;
}

.nav ul li span {
    margin-right: 15px;
    font-size: 20px;
    color: #fff;
    width: 10%;
    float: right;
    text-align: center;
}

.nav .am-panel {
    background: none;
    margin: 0;
}

article {
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}

section {
    padding: 20px 3%;
    margin: 5px 0
}

section .contact p {
    margin: 0;
    line-height: 2;
}

section .contact p.t1 {
    font-size: 18px;
    font-weight: bold;
}

footer {
    margin: 0 auto -30px;
    height: 50px;
    line-height: 50px;
    max-width: 640px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #444;
}

footer p {
    margin: 0;
}

.am-collapse li:last-child {
    border: none;
}

/*回到顶部*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    z-index: 8;
    bottom: 30%;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    border-radius: 50%;
    white-space: nowrap;
    background: rgba(230, 0, 18, .9) url(/style/fonts/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 99;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
    opacity: .5;
}

.cd-top.cd-fade-out:hover {
    /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: rgba(230, 0, 18, 1);
    opacity: 1;
}

@media only screen and (min-width: 750px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

.footnav {
    position: fixed;
    bottom: 30px;
    margin: 0;
    width: 100%;
    z-index: 10;
}

.search {
    width: 100%;
    max-width: 640px;
    bottom: 54px;
    background: #000;
    margin: 0 auto;
    border-bottom: 1px solid #575757;
    display: none;
}

.search form {
    padding: 0 15px 15px;
}

.search form span {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
}

.search form span a.am-close {
    float: right;
    color: #fff;
    padding-top: 5px;
}

.search form input {
    width: 70%;
    border: 1px solid #666;
    padding: 6px 10px;
    border: 0;
}

.search form button {
    width: 30%;
    padding: 6px 10px;
    color: #fff;
    background: #666;
    border: 0;
}

.subject {
    border-bottom: 1px solid #eaeaea;
}

.subject b {
    border-bottom: 1px solid #b11813;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin-bottom: -1px;
    font-weight: bold;
    color: #3b3b3b;
    font-size: 20px;
    font-family: microsoft yahei;
}

.subject2 {
    text-align: center
}

.subject2 b {
    border-bottom: 1px solid #b11813;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin-bottom: -1px;
    font-weight: bold;
    color: #3b3b3b;
    font-size: 20px;
    font-family: microsoft yahei;
}

.subject .more {
    float: right;
    padding-top: 10px;
}

.subject .more a {
    font-size: 12px;
    font-family: 宋体;
    color: #999;
}

.subject .more a:hover {
    color: #f30;
}

span.more2 {
    width: 120px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #b11813;
    border-radius: 15px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

span.more2 a {
    color: #b11813;
}

.about {
    padding: 15px 0 0 0;
    line-height: 24px;
}

.about img {
    max-width: 100%;
}

.about h1 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
}

.about p {
    font-size: 16px;
    line-height: 2;
}

.culture1 {
    overflow: hidden;
}

.main:after {
    content: '';
    display: block;
    clear: both;
}

.culture1 .main, .culture2 .main, .culture3 .main {
    width: 100%;
    margin: 0;
    position: relative;
}

.culture1 .culture_left {
    width: 100%;
    position: relative;
}

.culture1 img {
    width: 100%;
}

.culture1 .content {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 68%;
    padding: 7% 10%;
}

.culture1 .content h1 {
    font-size: 30px;
}

.culture1 .content h1:after {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background-color: #000;
    margin-top: 10px;
}

.culture1 .culture_right {
    width: 100%;
    overflow: hidden;
    padding: 20px;
    background: #f5f5f5;
}

.culture1 .title {

}

.culture1 .title span.t1 {
    font-family: 'Times New Roman';
    font-size: 80px;
    color: #b11813;
    display: inline-block;
}

.culture1 .title span.t2 {
    width: 20px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    color: #000;
    line-height: 14px;
}

.culture1 .culture_right img {
    width: 100%;
    display: block;
}

.culture2 {
    background: url("/style/images/about-img3.jpg") no-repeat top center fixed;
    height: 350px;
    padding: 0;
    overflow: hidden;
    position: relative;
}

.culture2 .culture_left {
    width: 100%;
    height: 100%;
    position: relative;
}

.culture2 .title {
    width: 32%;
    height: 50%;
    background: #fff;
    position: relative;
}

.culture2 .title .title_content {
    width: 100%;
    padding: 20px;
    height: 160px;
}

.culture2 .title .title_content span.t1 {
    font-family: 'Times New Roman';
    font-size: 80px;
    color: #b11813;
    line-height: normal;
    display: block;
}

.culture2 .title .title_content span.t2 {
    text-align: center;
    display: block;
    font-size: 14px;
    color: #000;
    line-height: 14px;
}

.culture2 .content {
    width: 68%;
    height: 200px;
    background: #fff;
    padding: 20px;
    float: right;

}

.culture2 .content h1 {
    font-size: 30px;
}

.culture2 .content h1:after {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background-color: #000;
    margin-top: 10px;
}

.culture3 {
    overflow: hidden;
}

.culture3 .culture_left {
    width: 100%;
    position: relative;
}

.culture3 img {
    width: 100%;
}

.culture3 .content {
    background: #fff;
    width: 68%;
    padding: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.culture3 .content h1 {
    font-size: 30px;
}

.culture3 .content h1:after {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background-color: #000;
    margin-top: 10px;
}

.culture3 .culture_right {
    width: 100%;
    overflow: hidden;
    padding: 20px;
    background: #f5f5f5;
}

.culture3 .title {
}

.culture3 .title span.t1 {
    font-family: 'Times New Roman';
    font-size: 80px;
    line-height: normal;
    color: #b11813;
    display: inline-block;
}

.culture3 .title span.t2 {
    width: 20px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    color: #000;
    line-height: 14px;
}

.culture3 .culture_right img {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.about li p {
    text-align: center;
    font-size: 16px;
    margin: 0;
}

.home_pro {
    margin: 15px 0 0;
    width: 104%;
    clear: both;
}

.home_pro ul li {
    width: 46%;
    margin: 0 4% 4% 0;
    float: left;
}

.home_pro ul li a {
    display: block;
    background: #fff;
}

.home_pro ul li a div {
    overflow: hidden;
    width: 100%;
    height: 100%;
    text-align: center;
}

.list_pro li img {
    height: 125px;
}

.home_pro ul li a div img {
    width: 100%;
    border: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
  height: 160px;
}

.home_pro ul li:hover {
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}

.home_pro ul li a:hover div img {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
}

.home_pro ul li a p {
    text-align: center;
    font-size: 14px;
    color: #333;
    margin: 0;
    padding: 10px 5px;
}

.home_pro ul li a:hover p {
    color: #f30;
}

.home_pro ul li a .title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home_pro ul li a .price {
    color: #f60;
    font-family: Lucida Grande, Arial, 微软雅黑, 宋体;
    padding: 0 10px 10px 10px;
    font-size: 12px;
}

.home_pro ul li a .price span {
    float: right;
    font-weight: normal;
    color: #999;
}

.am-avg-sm-2 li img {
    width: 100%;
}

.home_case {
    overflow: hidden
}

.home_case ul li a {
    display: block;
}

.home_case ul li a div {
    overflow: hidden;
    width: 100%;
    height: 100%;
    text-align: center;
}

.home_case ul li a div img {
    width: 100%;
    border: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
}

.home_case ul li:hover {
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}

.home_case ul li a:hover div img {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
}

.home_case ul li a p {
    text-align: center;
    font-size: 14px;
    color: #333;
    margin: 0;
    padding: 10px 5px;
}

.home_case ul li a:hover p {
    color: #f30;
}

.home_news {
    margin: 0 0 10px 0;
}

.home_news li {
    border-bottom: 1px solid #E6E6E6;
    overflow: hidden;
    padding: 12px 0 12px 0;
    min-height: 60px;
}

.home_news li .date {
    background: #b11813;
    color: #fff;
    height: 40px;
    line-height: 40px;
    width: 50px;
    display: inline-block;
    text-align: center;
    margin: 5px 0 0 0;
    float: left;
    font-family: verdana;
    position: absolute;
    border-radius: 4px;
    font-size: 14px;
}

.home_news li .right {
    color: #999;
    font-size: 12px;
    margin-left: 60px;
}

.home_news li .right a {
    display: block;
    font-size: 16px;
    color: #333;
}

.home_news li .right a:hover {
    color: #f30;
}

.home_news li .right p {
    margin: 0;
    padding: 0;
}

.swiper-slide {
    text-align: center;
}

.swiper-slide img {
    max-width: 100%;
    height: auto;
}

/*首页*/
#index-1 {
    padding: 0;
}

#index-1 li {
    text-align: center;
    border-bottom: 1px solid #eee;
    background-color: #fff;
}

#index-1 li + li {
    border-left: 1px solid #f5f5f5;
}

#index-1 li img {
    height: 30px;
}

#index-1 li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0;
}

#index-1 li p {
    margin: 5px 0 0;
    font-size: 16px;
}

#index-2 .subject2 {
    margin-bottom: 20px;
}

#index-2 {
    padding-top: 20px;
    height: 680px;
    background: url("/style/images/index2-bg.png") no-repeat center center #f8f8f8;
    background-size: 100%;
}

#index-2 ul {
    overflow: hidden;
}

#index-2 h3, #index-2 p {
    margin: 0;
}

clear, .clearfix:after {
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
}

#index-2 li {
    margin: 0
}

#index-2 li a {
    display: block;
    cursor: pointer;
}

#index-2 li .num {
    display: inline-block;
    width: 60px;
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    text-align: center;
    font-family: "arial";
    font-weight: bold;
    color: #fff;
    background: url("/style/images/numbg.png") no-repeat center center;
    background-size: 60px 60px;
}

#index-2 li .txt {
    padding-top: 10px;
    display: inline-block
}

#index-2 li .txt .tit {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
    margin: 0;
}

#index-2 li .txt .subtit {
    margin: 0;
    font-size: 16px;
    color: #888888;
    line-height: 1.5;
}

#index-2 li:nth-child(odd) .num {
    float: right;
}

#index-2 li:nth-child(even) .num {
    float: left;
}

#index-2 li:nth-child(1) .txt {
    text-align: right;
    float: right;
    margin-right: 10px;
}

#index-2 li:nth-child(2) .txt {
    margin-left: 10px;
}

#index-2 li:nth-child(2) .num {
    margin-left: 10px;
}

#index-2 li:nth-child(3) {
    margin-top: 260px;
}

#index-2 li:nth-child(3) .txt {
    text-align: right;
    float: right;
    margin-right: 10px;
}

#index-2 li:nth-child(4) .num {
    margin-left: 10px;
}

#index-2 li:nth-child(4) .txt {
    margin-left: 10px;
}

#index-3 ul {
    margin-top: 20px;
}

#index-4 {
    padding: 20px 3%;
    background-color: #fff;
}
#index-5,#index-6{
    background-color: #fff;
}
#contact h1 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
}

#contact p.en {
    font-size: 14px;
    text-align: center;
}

#contact p {
    margin: 5px 0;
}

#contact li {
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
}

#contact li h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
}

#contact li p {
    font-size: 14px;
    margin: 0;
    line-height: 2;
}

.look-map {
    display: block;
    width: 180px;
    height: 32px;
    line-height: 32px;
    background-color: #b11813;
    color: #fff;
    display: block;
    margin: 10px auto;
    text-align: center;
    font-size: 14px;
    border-radius: 16px;
}

#allmap {
    height: 350px;
}

/*单图*/
#gallery {
}

#gallery li {
    margin-bottom: 20px;
}

#gallery li a img {
    max-width: 100%;
    width: 100%;
}

#gallery li a p {
    font-size: 14px;
    padding: 0 10px;
    text-align: center;
}
.am-table td{
    font-size: 14px;
    min-width: 100px;
}

/*新闻——图片*/
.list_pic {
    margin: 0;
    overflow: hidden;
}

.list_pic ul {
    margin: 30px 0;
    overflow: hidden;
}

.list_pic ul li {
    padding: 0;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 6px;
}

.list_pic ul li img {
    width: 100%
}

.list_pic ul li div {
    position: relative;
}

.list_pic ul li .cateName {
    position: absolute;
    top: 15px;
    left: 15px;
    background-color: #b11813;
    font-size: 14px;
    padding: 5px 10px;
    text-align: center;
    transition: all .5s;
    z-index: 1;
}

.list_pic ul li .cateName a {
    color: #fff
}

.list_pic ul li .cateName:hover {
    background-color: #b11813;
    color: #fff;
}

.list_pic li .mask {
    position: relative;
    padding: 0;
}

.list_pic li .mask .content {
    width: 100%;
    background-color: #f7f7f7;
    padding: 15px;
}

.list_pic li .mask .content p.date {
    font-size: 14px;
    color: #999;
}

.list_pic li .mask .content p.date span {
    padding: 0 10px;
}

.list_pic li .mask .content p.title {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.list_pic li .mask .content p.t1 {
    font-size: 14px;
    color: #999;
    text-align: justify;
    margin: 0;
}

/*新闻相关*/
.news_show {
}

.news_show h1 {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 0;
}

.news_show .info {
    border-left: 3px solid #b11813;
    background: #f3f3f3;
    margin: 15px 0;
    padding: 10px 15px;
    font-size: 14px;
    color: #666;
}

.news_show .intro {
    padding: 15px 0 0;
}

.news_show .intro a {
    color: #06C;
}

.news_show .intro a:hover {
    color: #f30;
}

.news_show .intro img {
    max-width: 100%;
    height: auto;
}

.news_show .other {
    margin: 20px 0 10px 0;
    text-align: center;
}

.news_show .other p {
    font-weight: bold;
}

.news_show .other a {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 4px 20px;
    min-width: 100px;
}

.news_show .other a span {
    font-size: 18px;
    margin-right: 10px;
}

.news_show .other a em {
    font-style: normal;
    font-size: 18px;
}

.news_show .other a:hover {
    background: #b11813;
    border-color: #b11813;
    color: #fff;
}

.news_show .other a:hover span {
    color: #fff;
}

.news_show .tags {
    font-weight: 500;
}

.news_show .tags a {
    margin-right: 5px;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #ddd;
    background: #fff;
    padding: 4px 10px;
    font-weight: normal;
    font-size: 14px;
}

.news_show .tags a:hover {
    background: #b11813;
    color: #fff;
    border-color: #b11813;
}

/*招聘相关*/
.job_list {
    margin: 0 0 10px 0;
}

.job_list li {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 16px;
}

.job_list li .money {
    color: #f60;
    font-size: 14px;
    line-height: 30px;
}

.job_list li .money span {
    color: #666;
    margin-left: 15px;
}

.job_show {
}

.job_show h1 {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 0;
}

.job_show .info ul {
    overflow: hidden;
    margin: 0;
}

.job_show .info ul li {
    float: left;
    width: 49%;
    border-bottom: 1px solid #eee;
    line-height: 40px;
    margin-right: 1%;
    font-size: 12px;
}

.job_show .info ul li span {
    color: #888;
}

.job_show .intro {
    padding: 15px 0 0;
}

.job_show .intro a {
    color: #06C;
}

.job_show .intro a:hover {
    color: #f30;
}

.job_show .other {
    margin: 20px 0 10px 0;
    text-align: center;
}

.job_show .other p {
    font-weight: bold;
}

.job_show .other a {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 4px 20px;
    min-width: 100px;
}

.job_show .other a span {
    font-size: 18px;
    margin-right: 10px;
}

.job_show .other a em {
    font-style: normal;
    font-size: 18px;
}

.job_show .other a:hover {
    background: #b11813;
    border-color: #b11813;
    color: #fff;
}

.job_show .other a:hover span {
    color: #fff;
}

.job_show .tags {
    font-weight: 500;
    overflow: hidden;
    margin: 5px 0;
}

.job_show .tags a {
    margin-right: 5px;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #ddd;
    background: #fff;
    padding: 4px 10px;
    font-weight: normal;
    font-size: 14px;
}

.job_show .tags a:hover {
    background: #b11813;
    color: #fff;
    border-color: #b11813;
}

.job_show .tags a.hover {
    background: #b11813;
    color: #fff;
    border-color: #b11813;
}

.job_show .action {
    float: right;
}

.job_show .action a {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #b11813;
    padding: 6px 20px;
    min-width: 100px;
    background: #b11813;
    color: #fff;
    font-size: 14px;
}

.job_show .action a:hover {
    color: #fff;
    border-color: #f60;
    background: #f60;
}

/*产品内容*/
.pro_intro {

}

.pro_intro .plist {
    margin: 15px;
    width: 100%;
}

.pro_intro .plist ul {
    width: 304px;
}

.pro_intro .plist ul li {
    float: left;
    width: 137px;
    margin: 0 15px 15px 0;
}

.pro_intro .plist ul li a {
    border: 1px solid #ededed;
    padding: 4px;
    display: block;
    background: #fff;
    border-radius: 4px;
}

.pro_intro .plist ul li a div {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.pro_intro .plist ul li a div img {
    width: 100%;
    height: 100%;
    max-height: 127px;
    min-height: 127px;
    display: block;
    border: 0;
}

.pro_intro .plist ul li a p {
    text-align: center;
    font-size: 14px;
    color: #333;
    margin: 0;
    padding: 5px 0;
}

.pro_intro .plist ul li a:hover p {
    color: #f30;
}

.pro_intro .right {
    float: left;
    width: 850px;
    border: 1px solid #f3f3f3;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}

.next-prev {
    font-size: 16px;
}

.wz_list {
    padding: 20px 0;
    overflow: hidden;
}

.wz_list li {
    line-height: 2;
    font-size: 14px;
}

.text_wrap p {
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.weixin {
    text-align: center;
}

.weixin img {
    width: 100%;
    max-width: 160px;
}

.pro_intro .tabs {
    width: 100%;
    margin: 0 0 20px;

}

.pro_intro .tabs ul {
    width: 100%;
    background: #f7f7f7;
}

.pro_intro .tabs ul li {
    float: left;
    width: 33.3333%;
}

.pro_intro .tabs ul li a {
    display: block;
    padding: 5px 0;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    background: #fff;
    color: #999;
    border-top: 2px solid #fff;
}

.intro img {
    width: 100%;
}

.pro_intro .tabs ul li.hover a {
    border-bottom: 1px solid #fff;
    background: #fff;
    font-weight: bold;
    color: #333;
    border-top: 2px solid #b11813;
}

.pro_intro .intro {
    padding: 30px 0;
}

.pro_intro .intro h3 {
    color: #b11813;
}

.pro_intro .intro .extend {
}

.pro_intro .intro .extend li {
    font-size: 14px;
    line-height: 30px;
}

.pro_intro .intro .extend li em {
    display: inline-block;
    width: 120px;
    font-style: normal;
    color: #555;
    font-size: 14px;
}

.pro_show h1 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0;
}
.pro_show .gallery-thumbs{
    margin-top: 10px;
}
.gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}

.pro_show .price {
    font-size: 14px;
    line-height: 30px;
    margin: 20px 0;
}

.pro_show .price span {
    font-size: 36px;
    color: #f60;
}

.pro_show .price em {
    font-size: 12px;
    color: #999;
    font-style: normal;
    padding-left: 5px;
}

.pro_show .intro {
    color: #666;
    border: 1px solid #eee;
    border-left: 0;
    border-right: 0;
    margin: 10px 0;
    padding: 10px 0;
    font-size: 14px;
}

.pro_show .attribute p {
    margin: 5px 0;
}

.pro_show .attribute li {
    font-size: 14px;
    line-height: 30px;
}

.pro_show .attribute li em {
    display: inline-block;
    width: 80px;
    font-style: normal;
    color: #999;
    font-size: 14px;
}

.pro_show .extend {
    margin: 10px 0;
}

.pro_show .extend li {
    font-size: 14px;
    line-height: 30px;
}

.pro_show .extend li em {
    display: inline-block;
    width: 120px;
    font-style: normal;
    color: #999;
    font-size: 14px;
}

.am-btn-warning {
    background-color: #b11813;
}

.am-btn-warning a {
    color: #fff;
}

.intro p, .about p {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 1.6;
}

.intro h3, .about h3 {
    margin: 10px 0;
    font-size: 18px;
}

.intro .am-table td p, .about .am-table td p, .intro .am-table, .about .am-table {
    font-size: 12px;
    margin: 0;
    line-height: normal;
}

.step li {
    width: 100%;
    float: none;
    border: 1px solid #eee;
    margin: 2% 0;
    text-align: center;
    padding: 20px 0;
    position: relative;
    cursor: pointer;
}

.step li img {
    width: 40px;
}

.step li h2 {
    font-size: 18px;
    margin: 5px 0;
}

.step li p {
    margin: 0;
    font-size: 14px;
    padding: 0 10px;
}

#data {
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 98;
}

#data .item {
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    position: relative;
}

#data .item:nth-child(even) {
    border-left: 1px solid #eee;
}

#data .item:nth-child(1), #data .item:nth-child(2) {
    border-bottom: 1px solid #eee;;
}

#data .item .li-line {
    width: 100%;
    height: 30px;
    border-left: 1px solid #123e80;
    position: absolute;
    margin-left: -31px;
    top: 25px;
    z-index: 10;
}

#data .item .no-line {
    width: 100%;
    height: 30px;
    position: absolute;
}

#data .item span.num {
    font-size: 30px;
    font-weight: bold;
    margin: 20px 0 20px;
    color: #555;
}

#data .item span.unit {
    font-size: 14px;
    vertical-align: 25px;
    margin-left: 8px;
}

#data .item span.date {
    font-size: 50px;
    font-weight: bold;
    margin: 50px 0 30px;
    color: #555;
}

#data .item p {
    font-size: 14px;
    padding: 0 20px;
    color: #999;
    margin: 0;
    text-align: center;
}

.yh {
    width: 32px;
    clear: both;
    overflow: hidden;
    display: block;
}

/*标签相关*/
.tags {
}

.tags li {
    display: inline;
    width: auto;
}

.tags li a {
    display: inline-block;
    padding: 5px 10px;
    color: #333;
    font-size: 14px;
    background: #fff;
    margin: 0 2px 5px 0;
    border-radius: 2px;
    border: 1px solid #E7E7E7;
}

.tags li a:hover {
    background: #b11813;
    color: #fff;
    border: 1px solid #b11813;
}

.tags .hover a {
    display: inline;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    background: #b11813;
    color: #fff;
    border: 1px solid #b11813;
    margin: 0 2px;
    border-radius: 2px;
    border-radius: 0;
}

/*筛选相关*/
.filter {
    padding: 10px 0;
}

.filter dl {
    margin: 0;
}

.filter dl dd {
    float: left;
    width: 45px;
    font-weight: bold;
    font-size: 14px;
    padding-top: 5px;
    margin: 0;
}

.filter dl dt {
    margin: 0 0 0 50px;
}

.filter dl dt a {
    font-weight: normal;
    margin: 0 5px 5px 0;
    padding: 5px 10px;
    color: #666;
    font-size: 14px;
    display: inline-block;
}

.filter dl dt a:hover {
    background: #3BB4F2;
    color: #fff;
}

.filter dl dt .hover {
    background: #3BB4F2;
    color: #fff;
}

/*分页相关*/
.pagelist ul {
    text-align: center;
    margin: 20px 0;
}

.pagelist li {
    display: inline-block;
    margin: 0 2px;
}

.pagelist li a {
    color: #666;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 2px 10px;
}

.pagelist li a:hover {
    border-color: #b11813;
    background: #b11813;
    color: #fff;
}

.pagelist li.active a {
    border-color: #b11813;
    background: #b11813;
    color: #fff;
}

.ordershow {
    margin: 20px 5px;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
    border: 1px solid #f3f3f3;
}

.ordershow .tips {
    margin: 20px 40px 20px 20px;
    position: relative;
}

.ordershow .tips h3 {
    font-size: 22px;
    font-family: microsoft yahei;
    font-weight: 400;
    margin: 0 0 10px 0;
}

.ordershow .tips p {
    font-size: 15px;
    margin: 0;
    padding: 0 0 5px 5px;
}

.ordershow .tips div {
    font-size: 20px;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.ordershow .tips div em {
    color: #f30;
    font-style: normal;
}

.ordershow .tips p em {
    color: #f30;
    font-style: normal;
}

.ordershow h5 {
    font-size: 20px;
    font-family: microsoft yahei;
    font-weight: 400;
    padding-left: 30px;
    background: #fafafa;
    border: 1px solid #f3f3f3;
    border-left: 0;
    border-right: 0;
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
}

.ordershow .info {
    margin: 0;
    list-style: none;
}

.ordershow .info li {
    padding: 0 0 10px 0;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ordershow .info li span {
    display: inline-block;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    color: #999;
}

.ordershow .info li em {
    color: #f30;
    font-style: normal;
}

.ordershow .pay {
    margin: 0 20px 5px 20px;
    list-style: none;
    overflow: hidden;
}

.ordershow .pay li {
    margin: 5px 0 1% 0;
    cursor: pointer;
}

.ordershow .pay li div {
    border: 1px solid #efefef;
    text-align: left;
    margin-left: 5px;
    position: relative;
}

.ordershow .pay li div em {
    display: none;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9;
    background: url(/style/images/selected.gif) no-repeat bottom;
}

.ordershow .pay .active div {
    border-color: #90BAFF;
}

.ordershow .pay .active div em {
    display: block;
}

.ordershow .bottom {
    height: 70px;
    line-height: 70px;
    bottom: 0;
    background: #fafafa;
    border-top: 1px solid #eee;
    text-align: center;
    padding: 0 20px;
}

.ordershow .bottom button {
    margin-left: 15px;
    border: 0;
    background: #0075DC;
    color: #fff;
    padding: 10px 30px;
    border-radius: 4px;
}

/*自定义表单*/
.form-add input[type=number], .form-add input[type=search], .form-add input[type=text], .form-add input[type=password], .form-add input[type=datetime], .form-add input[type=datetime-local], .form-add input[type=date], .form-add input[type=month], .form-add input[type=time], .form-add input[type=week], .form-add input[type=email], .form-add input[type=url], .form-add input[type=tel], .form-add input[type=color], .form-add select, .form-add textarea, .am-form-field {
    width: 100%;
    display: inline;
    border-color: #ddd;
    border-radius: 3px;
    -webkit-appearance: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.065) inset;
    transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}

.form-add #code {
    width: 35%;
}

.form-add em {
    color: #999;
    font-style: normal;
}

@media screen and (max-width: 640px) {
    .am-modal-dialog {
        width: 92%;
    }
}

/*表单内容*/
.formshow {
    padding-top: 15px;
}

.formshow .item {
    font-size: 14px;
    line-height: 30px;
    clear: both;
}

.formshow .item .lefter {
    display: inline-block;
    width: 120px;
    font-style: normal;
    color: #555;
    font-size: 14px;
    float: left;
}

.formshow .item .righter {
    margin-left: 120px;
    line-height: 30px;
}

.formshow .item .righter .pic {
    max-width: 400px;
    margin: 10px 0;
}

.formshow .item .righter video {
    width: 450px;
    height: 300px;
}

.imagelist {
    overflow: hidden;
}

.imagelist ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.imagelist ul li {
    float: left;
    width: 19%;
    margin-right: 1%;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 4px;
    margin-top: 15px;
    cursor: pointer;
    position: relative;
}

.imagelist ul li .preview {
    height: 140px;
    background: #fafafa;
    overflow: hidden;
    text-align: center;
}

.imagelist ul li .preview img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 140px;
}

.imagelist ul li .preview:after {
    content: ' ';
    width: 0;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}

.imagelist ul li .intro textarea {
    width: 100%;
    margin: 5px 0;
    padding: 8px 10px;
    font-size: 14px;
    height: 50px;
    color: #999;
}

.imagelist ul li .action {
    text-align: center;
    overflow: hidden;
}

.imagelist ul li .action a {
    text-align: center;
    color: #999;
    outline: none;
    width: 33.3333%;
    float: left;
}

.imagelist ul li .action a:hover {
    color: #f30;
}

.imagelist ul .hover {
    border: 1px solid #6b0;
}

.imagelist ul .hover:after {
    width: 0;
    height: 0;
    border-top: 40px solid #66bb00;
    border-left: 40px solid transparent;
    position: absolute;
    display: block;
    right: 0;
    content: "";
    top: 0;
    z-index: 1001;
}

.imagelist ul .hover:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    display: block;
    position: absolute;
    top: 5px;
    right: 4px;
    z-index: 1002;
    color: #fff;
}

/*网站地图*/
.map_one {
    border-bottom: 1px solid #eee;
    line-height: 40px;
}

.map_one a {
    font-size: 20px;
}

.map_two {
    margin: 15px 0;
}

.map_two a {
    display: inline-block;
    margin-right: 15px;
}

/*会员中心*/
.user_center {
    background: #357AD5;
    color: #fff;
    padding: 5px;
}

.user_center .user_info {
    padding: 10px 20px 20px 20px;
}

.user_center .user_info .face {
    width: 100px;
    height: 100px;
    float: left;
    cursor: pointer;
}

.user_center .user_info .face img {
    border-radius: 50%;
    border: 1px solid #f3f3f3;
    padding: 1px;
    width: 90px;
    height: 90px;
    background: #fff;
}

.user_center .user_info .info {
    margin-left: 120px;
    text-align: left;
}

.user_center .user_info .info p {
    text-align: left;
}

.user_center .user_info .info p span {
    color: #ff0;
    font-size: 26px;
    display: block;
}

.user_nav {
    background: #fafafa;
    padding: 15px 15px 5px 15px;
    margin-bottom: 15px;
}

.quick {
    text-align: center;
    padding: 15px 0;
}

.quick a {
    display: inline-block;
    background: #b11813;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 5px;
    border-radius: 50%;
}

.quick a:hover {
    background: #3BB4F2;
}

.bbs_list {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

.bbs_list li {
    overflow: hidden;
    border-bottom: 1px solid #f3f3f3;
    padding: 10px 15px;
}

.bbs_list li .face {
    float: left;
    width: 50px;
}

.bbs_list li .face img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.bbs_list li .info {
    margin-left: 50px;
    position: relative;
}

.bbs_list li .info h5 {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.bbs_list li .info h5 a {
    margin-right: 5px;
}

.bbs_list li .info h5 em {
    border: 1px solid #B70004;
    color: #B70004;
    border-radius: 4px;
    padding: 2px 4px;
    margin-left: 5px;
    font-style: normal;
}

.bbs_list li .info .nickname {
    color: #999;
    font-size: 14px;
}

.bbs_list li .info .nickname a {
    color: #999;
}

.bbs_list li .info .nickname a:hover {
    color: #f30;
}

.bbs_list li .info .other {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
    color: #666;
}

.bbs_list li .info .other span {
    color: #999;
    margin-right: 3px;
}

.bbs_list li:hover {
    background: #fafafa;
}

@media screen and (min-width: 320px) {
    .bbs_list li .face {
        width: 40px;
    }

    .bbs_list li .face img {
        width: 30px;
        height: 30px;
    }

    .bbs_list li .info {
        margin-left: 40px;
    }
}

@media screen and (min-width: 640px) {
    .bbs_list li .face {
        width: 50px;
    }

    .bbs_list li .face img {
        width: 40px;
        height: 40px;
    }

    .bbs_list li .info {
        margin-left: 50px;
    }
}

.bbs_show {
    padding: 10px 0;
}

.bbs_show .title {
    position: relative;
}

.bbs_show .title h1 {
    font-size: 16px;
    padding: 0;
    margin: 0;
    max-width: 640px;
}

.bbs_show .title .info {
    border-bottom: 1px solid #f3f3f3;
    line-height: 45px;
    padding-top: 5px;
    margin-bottom: 15px;
    font-size: 12px;
    color: #666;
}

.bbs_show .title .info span {
    margin-right: 5px;
}

.bbs_show .content {
    word-break: break-all;
}

.bbs_show .content img {
    max-width: 100%;
}

.bbs_show .content a {
    color: #03f;
    margin: 0 10px;
}

.bbs_show .content a:hover {
    color: #f30;
    text-decoration: underline;
}

.bbs_show .tips {
    font-size: 12px;
    color: #555;
}

.bbs_show .tips a {
    color: #06f;
    margin: 0 10px;
}

.bbs_show .tips a:hover {
    color: #f30;
}

.bbs_reply {
    padding: 10px 0;
    font-size: 14px;
    color: #555;
}

.bbs_reply .title {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    line-height: 45px;
    margin-bottom: 15px;
}

.bbs_reply .tips {
    font-size: 12px;
    color: #555;
}

.bbs_reply .tips a {
    color: #06f;
    margin: 0 10px;
}

.bbs_reply .tips a:hover {
    color: #f30;
}

.bbs_reply .form_reply {
}

.bbs_reply .form_reply .face {
    float: left;
    width: 52px;
    text-align: right;
    margin-right: 15px;
}

.bbs_reply .form_reply .face img {
    width: 46px;
    height: 46px;
    border-radius: 100%;
}

.bbs_reply .form_reply .face p {
    font-size: 14px;
    line-height: 24px;
    color: #555;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0;
    padding: 0;
    display: none;
}

.bbs_reply .form_reply .info {
    margin: 0 5px 0 67px;
    position: relative;
}

.bbs_reply .form_reply .info textarea {
    width: 100%;
    border: 1px solid #eee;
    border-radius: 3px;
    -webkit-appearance: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.065) inset;
    transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
    font-size: 14px;
    height: 80px;
    padding: 10px;
}

.bbs_reply .form_reply .info input[type=submit] {
    color: #fff;
    background: #0073EB;
    font-size: 14px;
    margin: 8px 0;
    border: 0;
    padding: 8px 20px;
    float: right;
}

@media screen and (min-width: 320px) {
    .bbs_reply .form_reply .face {
        width: 35px;
    }

    .bbs_reply .form_reply .face img {
        width: 30px;
        height: 30px;
    }

    .bbs_reply .form_reply .info {
        margin: 0 5px 0 50px;
    }
}

@media screen and (min-width: 640px) {
    .bbs_reply .form_reply .face {
        width: 52px;
    }

    .bbs_reply .form_reply .face img {
        width: 46px;
        height: 46px;
    }

    .bbs_reply .form_reply .info {
        margin: 0 5px 0 67px;
    }
}

.bbs_search {
    overflow: hidden;
    margin: 10px 0;
}

.bbs_search input[type=text] {
    width: 85%;
    border: 1px solid #eaeaea;
    padding: 10px;
}

.bbs_search input[type=submit] {
    width: 15%;
    padding: 10px;
    border: 1px solid #3BB4F2;
    background: #3BB4F2;
    color: #fff;
}

.am-comment-bd img {
    max-width: 100%;
}

.am-form .msg-box {
    display: none;
}

.video {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 100%;
}

.video video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}